Subject: RE: Commitment extension
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 10:40:00 -0800 (PST)

-----Original Message-----
From:  Gay, Rob  
Sent: Thursday, February 22, 2001 9:32 AM
To: Weidler, Peter; Daniels, Eddy; Bestard, Jose; Powell, Laine; Novak, John
Subject: RE: Strictly privileged & confidential 
  
I had a call today with the John Gardiner of Sadden and Fernando Serec at 
Tozzini about various issues including a response to the Furnas letter.  John 
will circulate a draft response which we believe should be a brief 
acknowledgement of receipt, with the notation that EPE still considers Furnas 
in default and extends the period to cure another 30 days.  The Furnas letter 
seems to us to indicate that Furnas is preparing for litigation, hence we do 
not intend to respond to each point which could cause deterioration of 
negotiations, plus it limits our ability to change positions later if we want 
to. I also don't want to get into a letter writing battle which is not 
particularly productive.  Let's plan to send the letter a week from Monday to 
give everyone time to review and comment and it buys us a little more time. 
Next week is Carnaval anyway. Please call me with any questions x56159.
Regards,
Michelle
---------------------- Forwarded by Rob G Gay/NA/Enron on 02/22/2001 04:37 AM 
---------------------------

"Boehm, Barbara" <[email-masked]> on 02/21/2001 06:23:42 PM
To: "[email-masked]'" <[email-masked]>
cc: "'Kluesener, Frank'" <[email-masked]> 

Subject: RE: Commitment extension

Thanks for the update.  The sooner the better I think; it would be helpful
for us to know what defaults exist as we assess the whole "consent"
situation.

Thanks
Barbara

 -----Original Message-----
 From: [email-masked] [SMTP:[email-masked]]
 Sent: Wednesday, February 21, 2001 10:54 AM
 To: Boehm, Barbara; Kluesener, Frank
 Subject: Re: Commitment extension

 Yes, we have not been able to pull Laine and Jose away from their
very
 important activities on the Ridges, the Siemens negotiation and the
Furnas/
 Brazil Inc. efforts.  I think Eddie Daniels is going to try and
start
 pulling the scedule together this week and next.  Thanks for the
follow up.
 Please let me know if the passage of time is endangering this
effort.

 Regards,

 Rob

 "Boehm, Barbara" <[email-masked]> on 02/20/2001 05:44:24 PM

 To:   "[email-masked]'" <[email-masked]>
 cc:

 Subject:  Commitment extension

 Rob
 I forgot to ask you about this this morning: can you  please give me
an
 update on the status of Amendment #2 (the commitment extension).  I
believe
 we are waiting for an update of the attached schedule.
 Thanks
 Barbara